{
	"@metadata": {
		"authors": [
			"Pintupi Luritja Guy"
		]
	},
	"vector-action-addsection": "Kuwitjina tuturrpuwa",
	"vector-action-move": "Mantji",
	"vector-view-create": "Palyala",
	"vector-view-history": "Yara nyawa",
	"vector-more-actions": "Piyuku"
}
